/*
Used by autocomplete helper component
*/
.autocomplete_live {
    background:#FFFFFF none repeat scroll 0%;
    clear:both;
    cursor:pointer;
    display:block;
    margin:0px;
    padding:0px;
    z-index:9999;
}

.autocomplete_live ul {
    clear:both;
    display:block;
    list-style-type:none;
    margin-left: 12px;
    padding:8px;
    position:absolute;
    width:100%;
}

.autocomplete_live li {
    background:#FFFFFF none repeat scroll 0%;
    border-bottom:1px solid #C0C0C0;
    display:block;
    height:25px;
    list-style-type:none;
    margin:0px;
    padding:0px;
}